Bug 132643 - [LOCALHELP] Translate section id to English mnemonics
Summary: [LOCALHELP] Translate section id to English mnemonics
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium minor
Assignee: Not Assigned
URL:
Whiteboard: target:7.0.0 target:7.1.0 target:7.2....
Keywords: difficultyBeginner, easyHack, topicCleanup
Depends on:
Blocks:
 
Reported: 2020-05-03 14:16 UTC by Olivier Hallot
Modified: 2021-10-24 15:29 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Hallot 2020-05-03 14:16:36 UTC
Many of the legacy section and variable id's in Help files are in German mnemonics. 

The objective is to translate section's id's to English mnemonics for XML readability. We leave the change of variables id's for another moment, because of the impact in translation.

For example, in folder helpcontent2/source/text/smath/

grep -ri \<section *

(....)

main0100.xhp:  <section id="menues">
main0101.xhp:    <section id="datei">
main0102.xhp:  <section id="bearbeiten">
main0103.xhp:<section id="ansicht">
main0105.xhp:  <section id="format">
main0106.xhp:<section id="extras">
main0107.xhp:  <section id="fenster">
main0200.xhp:<section id="symbolleisten">
main0202.xhp:<section id="statusleiste">
main0203.xhp:<section id="werkzeugleiste">
main0503.xhp:<section id="waskann">

The task is extensive, and may require several patches, to ease review. No big chunk please.

The change should not affect translations.

The patch must ensure that every reference to the new section id must be corrected too. That requires a search in all helpcontent2/source/text/ folder to locate and change the reference, which is based on the search for href="path/to/file#sectionOldId" and change to href="path/to/file#sectionNewId".

The new section id must be unique in the file. Choose carefully.

A mistake in the reference will produce the sentence "D'oh you found a bug!" in red in the Help page for embeds and a 404 for links.

Note: modern IDEs can perform a search & replace in the whole project and turn it easier to make the changes of references. However, refrain to accept the IDE search results blindly.

*Do not* reformat the whole help file, adding indents or other fancy text layout.
Comment 1 Julien Nabet 2020-05-03 15:31:55 UTC
Johnny: noticing your commits about German translation towards English, thought youm might be interested in this one.

Let's put this one to NEW since there are indeed a lot of German words in helpcontent2.
Comment 2 Julien Nabet 2020-05-03 15:34:26 UTC
To try to make coherent patches, I thought about changes by keyword.
Eg:
git grep -n werkzeugleiste
retrieves:

source/text/scalc/main0200.xhp:47:<embed href="text/scalc/main0218.xhp#werkzeugleiste"/>
source/text/scalc/main0200.xhp:53:<embed href="text/simpress/main0210.xhp#werkzeugleiste"/>
source/text/scalc/main0218.xhp:33:<section id="werkzeugleiste">
source/text/sdraw/main0200.xhp:41:<embed href="text/sdraw/main0210.xhp#werkzeugleiste"/>
source/text/sdraw/main0210.xhp:30:<section id="werkzeugleiste">
source/text/shared/00/00000007.xhp:35:<paragraph role="paragraph" id="par_id3152823" xml-lang="en-US"><variable id="werkzeugleiste">Icon on the Tools bar: 
source/text/shared/01/03050000.xhp:31:<section id="werkzeugleiste">
source/text/simpress/main0200.xhp:43:<embed href="text/simpress/main0210.xhp#werkzeugleiste"/>
source/text/simpress/main0200.xhp:46:<embed href="text/simpress/main0211.xhp#werkzeugleistegliederung"/>
source/text/simpress/main0200.xhp:49:<embed href="text/simpress/main0212.xhp#werkzeugleistediasortierung"/>
source/text/simpress/main0210.xhp:30:<section id="werkzeugleiste">
source/text/simpress/main0211.xhp:33:<section id="werkzeugleistegliederung">
source/text/simpress/main0212.xhp:33:<section id="werkzeugleistediasortierung">
source/text/smath/main0200.xhp:41:<embed href="text/smath/main0203.xhp#werkzeugleiste"/>
source/text/smath/main0203.xhp:33:<section id="werkzeugleiste">
source/text/swriter/main0200.xhp:44:<embed href="text/simpress/main0210.xhp#werkzeugleiste"/>

If we put aside words beginning by "werkzeugleiste" and just try to translate those containing "werkzeugleiste", it should be ok.
Olivier: what do you think?
Comment 3 Olivier Hallot 2020-05-04 01:33:01 UTC
@Julien: I tend to agree with you. It can be automated by simple scripts + regex.

Note that in your example, the grep returned an id from an <variable>, which may trigger retranslation:

source/text/shared/00/00000007.xhp:35:<paragraph role="paragraph" id="par_id3152823" xml-lang="en-US"><variable id="werkzeugleiste">Icon on the Tools bar: 

I keep my concern of doing small patches e be careful not to generate massive retranslations.
Comment 4 Julien Nabet 2020-05-04 06:02:27 UTC
(In reply to Olivier Hallot from comment #3)
> @Julien: I tend to agree with you. It can be automated by simple scripts +
> regex.
Ok

> Note that in your example, the grep returned an id from an <variable>, which
> may trigger retranslation
Is it a problem and we should avoid this or is it just a remark?

> 
> source/text/shared/00/00000007.xhp:35:<paragraph role="paragraph"
> id="par_id3152823" xml-lang="en-US"><variable id="werkzeugleiste">Icon on
> the Tools bar: 
> 
> I keep my concern of doing small patches e be careful not to generate
> massive retranslations.
Ok
Comment 5 Johnny_M 2020-05-05 09:13:06 UTC
(In reply to Julien Nabet from comment #1)
> Johnny: noticing your commits about German translation towards English,
> thought youm might be interested in this one.
> 
> Let's put this one to NEW since there are indeed a lot of German words in
> helpcontent2.

Great, I'm interested! I'll tend to this on-and-off, as time allows, similarly to the comments and variables/functions translations, which are finished as far as I can see.

Other participants are welcome, too, of course.

Thanks Julien and Oliver for your clarifications.
Comment 6 Johnny_M 2020-05-07 12:29:30 UTC
The first commits are in - see https://gerrit.libreoffice.org/q/topic:%22tdf132643%22+(status:open%20OR%20status:merged)
Comment 7 Commit Notification 2020-05-11 01:12:58 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/0a97b3c9ad37dc10dbbb893545808ce086b0698b

tdf#132643 Translate German section IDs
Comment 8 Commit Notification 2020-05-11 01:15:30 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/783fc769dd5ca9509646e5df9bd18f80262ef097

tdf#132643 Translate German section IDs
Comment 9 Commit Notification 2020-05-11 01:17:14 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/1afa01204c43b739a6da87b452c781e7d8aae7c3

tdf#132643 Translate German section IDs
Comment 10 Commit Notification 2020-05-11 01:19:53 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/efc47bdd3b72ea1a377d2d6d497db67bdb0bdd9d

tdf#132643 Translate German section IDs
Comment 11 Commit Notification 2020-05-11 14:08:50 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/a01ce973cae9914d41d798ac10f84db65a7e0f3c

tdf#132643 Translate German section IDs
Comment 12 Commit Notification 2020-05-11 14:19:11 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/6770da677c3ab2502f0a8da2fb269d1c2df979b7

tdf#132643 Translate German section IDs (fix)
Comment 13 Commit Notification 2020-05-19 15:51:57 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/ec1a1e5c72ad0ef4fdfe8b2bbd02c96120e7c33a

tdf#132643 Translate German section IDs
Comment 14 Commit Notification 2020-05-19 15:54:52 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/7571f1e558b344a1f049e9317c90fd3565af25d1

tdf#132643 Translate German section IDs
Comment 15 Commit Notification 2020-05-19 16:12:43 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/ee3fa491ebba041210e0ad6a89b8c8d488b89756

tdf#132643 Translate German section IDs
Comment 16 Commit Notification 2020-05-19 16:59:48 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/3e34b03eb5884e88621e4ed1514b81dffdc27bec

tdf#132643 Translate German section ID
Comment 17 Commit Notification 2020-05-19 17:01:21 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/cc3e52356e72a874d7b87223271e8eec46990ef2

tdf#132643 Translate German section IDs
Comment 18 Commit Notification 2020-05-19 17:02:49 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/fb4112dfbfc38a790401edb67bd24b5eee446c91

tdf#132643 Translate German section IDs
Comment 19 Commit Notification 2020-05-19 17:02:55 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/be077584e6831b2facd941a3442e396557f154ee

tdf#132643 Translate German section IDs
Comment 20 Commit Notification 2020-05-19 17:04:28 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/713a271fe5df8ad86612c399f3bd13576ffda8da

tdf#132643 Translate German section IDs
Comment 21 Commit Notification 2020-05-19 17:04:36 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/2cd1276149dea7e99119ebc29db39846ce5ec021

tdf#132643 Translate German section IDs
Comment 22 Commit Notification 2020-05-19 17:06:05 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/b689a35c0a4309510545e32d0c9651812eb73d2f

tdf#132643 Translate German section IDs
Comment 23 Commit Notification 2020-05-19 17:07:36 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/188dc4f4ccb9a3f42a7eceecc428da9d4d750652

tdf#132643 Translate German section IDs
Comment 24 Commit Notification 2020-05-19 17:07:55 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/05b4d1e9a8ed05c477dfcf31adfa148eebe87e9a

tdf#132643 Translate German section IDs
Comment 25 Commit Notification 2020-05-19 17:10:37 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/1c286bb1f009269ef64296fdcda7b713548594c9

tdf#132643 Translate German section IDs
Comment 26 Commit Notification 2020-05-19 17:12:00 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/a3299244173e54a1d32e25f5b264c6f2d07e373b

tdf#132643 Translate German section IDs
Comment 27 Commit Notification 2020-05-19 17:13:23 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/685eaaade6471568d29e6f573e209aba28d3ca1b

tdf#132643 Translate German section IDs
Comment 28 Commit Notification 2020-05-19 17:50:59 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/d599e7d75a648660f6d8389b411f9796a85e2070

tdf#132643 Fix broken link
Comment 29 Commit Notification 2020-05-22 15:04:04 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/f3ff7c75c90975c352ac489226307a75b0cd261c

tdf#132643 Translate German section IDs
Comment 30 Commit Notification 2020-05-22 15:05:45 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/739199319192c5869957267dbc5b8e7634e532b2

tdf#132643 Translate German section IDs
Comment 31 Commit Notification 2020-05-22 15:07:30 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/49dec51a6e288b8fc1428707b83c3746d7a44855

tdf#132643 Translate German section IDs
Comment 32 Commit Notification 2020-05-22 15:08:58 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/505d1059a09b83edd70fc8f441e87c203f62993c

tdf#132643 Translate German section IDs
Comment 33 Commit Notification 2020-05-24 11:17:03 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/c8639f6f03a16c76787d39b3351001b020a8672b

tdf#132643 Translate German section IDs
Comment 34 Commit Notification 2020-05-24 11:19:32 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/788e28bf8240e244e9be8e663a6b4d022b1b752f

tdf#132643 Translate German section IDs
Comment 35 Commit Notification 2020-05-24 11:20:52 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/bd7128625bc944eba13291b3c0a0856fad07486f

tdf#132643 Translate German section IDs
Comment 36 Commit Notification 2020-05-24 11:22:24 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/825a584c73c277e44e69c91c2371acc1b0c1dd6a

tdf#132643 Translate German section IDs
Comment 37 Commit Notification 2020-05-24 11:23:42 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/e6f2c600ae0505cf488a8427d2499d296a9ccadb

tdf#132643 Translate German section IDs
Comment 38 Commit Notification 2020-05-31 14:29:20 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/368b48ce24216cf92200fc23d04fbde23a3da3ff

tdf#132643 Translate German section IDs
Comment 39 Commit Notification 2020-05-31 14:32:02 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/0c0365d628a3056f2a02c2d28c2ce8fcc4bdf7db

tdf#132643 Translate German section IDs
Comment 40 Commit Notification 2020-05-31 14:32:11 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/d3fce853d65efdaad9f7ab11a1a3695a64150234

tdf#132643 Translate German section IDs
Comment 41 Commit Notification 2020-05-31 14:33:43 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/fd75d17e6b33abe9a0b46ebdbf64a4bf1a5a01c6

tdf#132643 Translate German section IDs
Comment 42 Commit Notification 2020-05-31 14:36:14 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/6bc120d988d486da6bcedb5453765fc6bfdfd28a

tdf#132643 Translate German section IDs
Comment 43 Commit Notification 2020-06-05 13:03:15 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/4da5d8b00d649c2ea7063ec63e192b310148e101

tdf#132643 Translate German section IDs
Comment 44 Commit Notification 2020-06-13 10:29:20 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/604ffb54dc7a6cf59e7e38c5fbd37250d3b507d7

tdf#132643 Translate German section IDs
Comment 45 Commit Notification 2020-06-13 10:30:40 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/08701b966e260d51fad99b4edbf08d63bd1cc4c5

tdf#132643 Translate German section IDs
Comment 46 Commit Notification 2020-06-13 10:31:58 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/c448b50186168a9f4c942fc0322809f483ba501e

tdf#132643 Translate German section IDs
Comment 47 Commit Notification 2020-06-13 10:32:06 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/609cdd1cab4621f4986dba1b872fd1a8ec9c97a3

tdf#132643 Translate German section IDs
Comment 48 Commit Notification 2020-06-13 10:33:31 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/d66252c4d086b505696cbb2e96dd2c2e98e4db45

tdf#132643 Translate German section IDs
Comment 49 Commit Notification 2020-06-13 10:33:39 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/523429f27a7e250cfdbdcffc04aecfe863eeed1f

tdf#132643 Translate German section IDs
Comment 50 Commit Notification 2020-06-13 10:35:00 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/b2f4f8ca4c482aa1b40813699eebfb481410057e

tdf#132643 Translate German section IDs
Comment 51 Commit Notification 2020-06-13 10:36:17 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/7a4ad1578df5118941751ec53fac9ac88ddef59c

tdf#132643 Translate German section IDs
Comment 52 Commit Notification 2020-06-13 10:37:39 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/840c1a345c75a872409b69c4e665cd1d617e885d

tdf#132643 Translate German section IDs
Comment 53 Commit Notification 2020-06-13 10:37:47 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/2c80aef697c33e3d8f231376e08783daa78e6cb3

tdf#132643 Translate German section IDs
Comment 54 Commit Notification 2020-06-17 11:06:59 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/666ef2f8304a6a2f37d8bb0afd8630baea0cc3ec

tdf#132643 Translate German section IDs
Comment 55 Commit Notification 2020-06-17 11:08:26 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/38e1dd4f293343ebdb3104405a7b96041d4f2e84

tdf#132643 Translate German section IDs
Comment 56 Commit Notification 2020-06-17 11:08:33 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/97ba99e57552181ef93b1041ecbabd5b43bdd409

tdf#132643 Translate German section IDs
Comment 57 Commit Notification 2020-06-17 11:09:51 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/86accd858a3597ce0eb69040299af4dee1c74038

tdf#132643 Translate German section IDs
Comment 58 Commit Notification 2020-06-17 11:11:23 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/f0c1fbca3e7262493d3384a93adebf9b3bb68a8f

tdf#132643 Translate German section IDs
Comment 59 Commit Notification 2020-06-17 11:11:31 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/0213f0c63b7ce0b8ed055bf81549b11ca7da54d1

tdf#132643 Translate German section IDs
Comment 60 Commit Notification 2020-06-17 11:11:38 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/de054848fdd963bad31e2d6d065cb570b365925b

tdf#132643 Translate German section IDs
Comment 61 Commit Notification 2020-06-17 11:13:06 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/424385e099927a3b91b9499bf4910af317699dd1

tdf#132643 Translate German section IDs
Comment 62 Commit Notification 2020-06-17 11:14:49 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/be0cdbd01369daeef3e41c0870f9637bf84343a5

tdf#132643 Translate German section IDs
Comment 63 Commit Notification 2020-06-17 11:14:55 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/8eb924f68ccbee88e782c135a79c675b8927f73a

tdf#132643 Translate German section IDs
Comment 64 Commit Notification 2020-06-19 17:08:15 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/e86897a96ba396c80a199a539af83b435cec8cea

tdf#132643 Translate German section IDs
Comment 65 Commit Notification 2020-06-19 17:09:35 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/6a08ee38a2d84f5a132e4b043127cee69279d780

tdf#132643 Translate German section IDs
Comment 66 Commit Notification 2020-06-19 17:09:42 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/b87c66dbbe22afa72b8285f37c5d3774253f81e5

tdf#132643 Translate German section IDs
Comment 67 Commit Notification 2020-06-19 17:11:13 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/fc2818cb219474b18497305aa9eb880c44749e92

tdf#132643 Translate German section IDs
Comment 68 Commit Notification 2020-06-19 17:11:20 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/06ff6003288de9438e311a0a04cc2391257c96b0

tdf#132643 Translate German section IDs
Comment 69 Commit Notification 2020-06-19 17:12:38 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/1c842279a41a855ce4a556aa86d72c45fa445b19

tdf#132643 Translate German section IDs
Comment 70 Commit Notification 2020-06-19 17:13:57 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/bd65c7cde8bbd01252f12f683094721784f5715d

tdf#132643 Translate German section IDs
Comment 71 Commit Notification 2020-06-19 17:21:17 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/f4e2ad7f36334f6a4d3cd995e2450ba642b176bb

tdf#132643 Remove unused German section ID
Comment 72 Commit Notification 2020-06-19 17:21:24 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/f1a2ae9b979d0c698b841a23c1d25b879545a138

tdf#132643 Translate German section IDs
Comment 73 Commit Notification 2020-06-19 17:22:43 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/a7657f2303d9a59182957f574d58a0899a55e855

tdf#132643 Translate German section IDs
Comment 74 Commit Notification 2020-07-05 13:10:45 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/74d8f751db9c494369cdf9b9eabc72feb976c64d

tdf#132643 Translate German section IDs
Comment 75 Commit Notification 2020-07-05 13:12:06 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/f18e93820b5da987ca73fcf20be425f4542268f6

tdf#132643 Translate German section IDs
Comment 76 Commit Notification 2020-07-05 13:13:34 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/7385e4b25df4dc30e37e377591fd1c70a9253078

tdf#132643 Translate German section IDs
Comment 77 Commit Notification 2020-07-05 13:13:55 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/23fa7d66f1e1a2aa2f237d7e93b0412c90de1d33

tdf#132643 Translate German section IDs
Comment 78 Commit Notification 2020-07-05 13:15:28 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/81aab1b7d5cfad482f80bf975521f86a68116708

tdf#132643 Translate German section IDs
Comment 79 Commit Notification 2020-07-05 13:15:42 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/fc51a0560e6a26202f47f6144b8c5e65cb8694ad

tdf#132643 Translate German section IDs
Comment 80 Commit Notification 2020-07-05 13:20:43 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/d0b8c9029801f0a51b2ce72d7b8fdc67fc6f570f

tdf#132643 Translate German section IDs
Comment 81 Commit Notification 2020-07-05 13:20:58 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/da883c5454b41e985c73b2c6a8b8b85e4322fb67

tdf#132643 Translate German section IDs
Comment 82 Commit Notification 2020-07-05 13:22:23 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/22b4159695d519d3509ca2f1ce2fe5e88978c027

tdf#132643 Translate German section IDs
Comment 83 Commit Notification 2020-07-05 13:22:35 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/0dd5d7c2a95c0639585311173a1456ff9c10edfe

tdf#132643 Translate German section IDs
Comment 84 Commit Notification 2020-07-05 13:24:09 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/2239aea3af8134f2d7799784bce5fe91499fc4fc

tdf#132643 Translate German section IDs
Comment 85 Commit Notification 2020-07-05 13:25:43 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/0d09266b1a530022f8191774212800bb811096c6

tdf#132643 Translate German section IDs
Comment 86 Commit Notification 2020-07-05 13:25:53 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/420a701bbbe76d95792e167cc4cee169abd09b58

tdf#132643 Translate German section IDs
Comment 87 Commit Notification 2020-07-05 13:27:15 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/dd01432283b4ed8259fac3ee8c097ae27b9ec79a

tdf#132643 Translate German section IDs
Comment 88 Commit Notification 2020-07-05 13:28:51 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/cb2fb05325ca1a669e66c1b6ea0180707ebe84ba

tdf#132643 Translate German section IDs
Comment 89 Commit Notification 2020-07-05 13:29:01 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/86cef767faa48cafb031eab201a8cec16ce7102b

tdf#132643 Translate German section IDs
Comment 90 Commit Notification 2020-07-05 13:30:28 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/3d0d927f0c4337a27ffcc94caba4ee6818fbdd8e

tdf#132643 Translate German section IDs
Comment 91 Commit Notification 2020-07-05 13:30:39 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/770a9dbb7c4224cb379d327ca02300abe5083001

tdf#132643 Translate German section IDs
Comment 92 Commit Notification 2020-07-05 18:32:50 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/193415db6bd7d5f7ca9c828e354efc9bac1919ac

tdf#132643 Translate German section IDs
Comment 93 Commit Notification 2020-07-05 18:42:44 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/6e391bd9be1d344565b84dc42df5b76197aa5207

tdf#132643 Translate German section IDs
Comment 94 Commit Notification 2020-07-25 21:02:21 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/f61b97e69b487c32c3d3f1abdf76eb12323d7a26

tdf#132643 Translate German section IDs
Comment 95 Commit Notification 2020-07-25 21:04:35 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/e47a1a6a1510b9def289daa9deaf550fd98e1a52

tdf#132643 Translate German section IDs
Comment 96 Commit Notification 2020-07-25 21:04:45 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/caf41978c40d7c031765083b4e8493584affdaa8

tdf#132643 Translate German section IDs
Comment 97 Commit Notification 2020-07-25 21:05:56 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/64db9db641899c405109b7d10eb5e602f91ec128

tdf#132643 Translate German section IDs
Comment 98 Commit Notification 2020-07-25 21:07:10 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/e77ae87e8ecbaf52cefe92ffca9cc43e49f75405

tdf#132643 Translate German section IDs
Comment 99 Commit Notification 2020-07-25 21:07:19 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/0cc60d86dc0905e834d67d16ba85b6032f54ace9

tdf#132643 Translate German section IDs
Comment 100 Commit Notification 2020-07-25 21:08:31 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/2435b31a5fc9e70a52f5fb573c8847e30139661a

tdf#132643 Translate German section IDs
Comment 101 Commit Notification 2020-07-25 21:09:44 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/4967b699ba7ee07820de5e5802c9f8185ae3e0b4

tdf#132643 Translate German section IDs
Comment 102 Commit Notification 2020-07-25 21:09:54 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/e06237458eab93557115b5c5f8e2682fc404d8c8

tdf#132643 Translate German section IDs
Comment 103 Commit Notification 2020-07-25 21:11:05 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/bd1204235cbbbe6339593531b1266f25e1c5111a

tdf#132643 Translate German section IDs
Comment 104 Commit Notification 2020-07-28 12:19:49 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/4a4fa0ebf291dca7c891fb4bc2692f383d4cb70a

tdf#132643 Translate German section IDs
Comment 105 Commit Notification 2020-07-28 12:21:00 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/6b2b776059750b8f33d21227475e481179f50a4c

tdf#132643 Translate German section IDs
Comment 106 Commit Notification 2020-07-28 12:22:11 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/658211ad665512496084cb1911ce0bbf4ddf38c6

tdf#132643 Translate German section IDs
Comment 107 Commit Notification 2020-07-28 12:26:23 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/ecb344a901ccb6edd2246f16e7fde7184d8f020b

tdf#132643 Translate German section IDs
Comment 108 Commit Notification 2020-07-28 12:27:35 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/76f708f674acf21985fe983d972dbf7192e0eb73

tdf#132643 Translate German section IDs
Comment 109 Commit Notification 2020-07-28 12:28:46 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/7ccf847f293254d7189b091874e10d96332eb4c5

tdf#132643 Translate German section IDs
Comment 110 Commit Notification 2020-07-28 12:30:58 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/db33b06f5691b897476f6f3ca5c908031198fa74

tdf#132643 Translate German section IDs
Comment 111 Commit Notification 2020-07-28 12:32:12 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/4210c391e3a474c91406f52b75fba56c53fa4a1b

tdf#132643 Translate German section IDs
Comment 112 Commit Notification 2020-07-28 12:32:22 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/434661d450dc7d20b58037d1aa3f51765483a0bf

tdf#132643 Translate German section IDs
Comment 113 Commit Notification 2020-07-28 12:35:34 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/e7f03943eea485b3e74aac5895a12833f6b31e31

tdf#132643 Translate German section IDs
Comment 114 Commit Notification 2020-08-02 23:47:31 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/b735b9689e0cf53a480cf9da537f75349685f576

tdf#132643 Translate German section IDs
Comment 115 Commit Notification 2020-08-07 14:57:58 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/080ac7ee89790e53fdec352cfd7d2cecf6bb7578

tdf#132643 Translate German section IDs
Comment 116 Commit Notification 2020-08-07 14:59:10 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/bd6a414f265035b12d6fd30e7cee05715c10bf02

tdf#132643 Translate German section IDs
Comment 117 Commit Notification 2020-08-07 15:04:23 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/47c516156cde14bbb42b175776fd9131a7f849ab

tdf#132643 Translate German section IDs
Comment 118 Commit Notification 2020-08-07 15:05:37 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/20a2876b98ea8fa550f52ece1326986c6c0a2917

tdf#132643 Translate German section IDs
Comment 119 Commit Notification 2020-08-07 15:05:47 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/be6632d411934e2b2435b80fb6e2db859b20c930

tdf#132643 Translate German section IDs
Comment 120 Commit Notification 2020-08-07 15:07:00 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/f01a9af6bbe036452f97af0cfbc5742e08719c14

tdf#132643 Translate German section IDs
Comment 121 Commit Notification 2020-08-07 15:08:12 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/71458d7428cb44367d666439499172e1211dfd77

tdf#132643 Translate German section IDs
Comment 122 Commit Notification 2020-08-07 15:09:24 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/61d0453196ba1f0b12c080ad55dd46b31a5ba602

tdf#132643 Translate German section IDs
Comment 123 Commit Notification 2020-08-07 15:10:37 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/b80ac51da7f49b4c2978ccf07d99707dca37450e

tdf#132643 Translate German section IDs
Comment 124 Commit Notification 2020-08-07 15:10:48 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/c21147b7a058057fbfce13d78ce428cb2bf793cb

tdf#132643 Translate German section IDs
Comment 125 Commit Notification 2020-08-07 15:12:02 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/7c883574c2036f463359dde30a976db6ff568d4e

tdf#132643 Translate German section IDs
Comment 126 Commit Notification 2020-08-07 23:27:45 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/d94a25c58b03f7619430ec7bf66564de16600548

tdf#132643 Translate German section IDs
Comment 127 Commit Notification 2020-08-08 22:31:36 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/de46029cbe9d1c7f33592d59095f2220d2e9739a

tdf#132643 Translate German section IDs
Comment 128 Commit Notification 2020-08-08 22:32:47 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/297a0c90cb07b299bf89bc031b770c3c49ee96a6

tdf#132643 Translate German section IDs
Comment 129 Commit Notification 2020-08-14 17:33:30 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/af517d7410ea929897be53a4968135ef62881377

tdf#132643 Translate German section IDs
Comment 130 Commit Notification 2020-08-14 17:57:04 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/d4ab7e2e49c20e908bff6211c725e8711393382a

tdf#132643 Translate German section IDs
Comment 131 Commit Notification 2020-08-14 17:58:18 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/4b573757567fefa17558bd6dfe4cf8473b992a53

tdf#132643 Translate German section IDs
Comment 132 Commit Notification 2020-08-14 17:59:30 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/c11b6fd0e5cf07989ac85f6be1a36aaf3ad2a871

tdf#132643 Translate German section IDs
Comment 133 Commit Notification 2020-08-14 18:00:41 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/106adba5b39e31415d2fccc4dfb38e7fefb3d0b6

tdf#132643 Translate German section IDs
Comment 134 Commit Notification 2020-08-15 15:05:12 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/191eef08a92aa3706e1d7a79cf6ad7363d2e33a0

tdf#132643 Translate German section IDs
Comment 135 Commit Notification 2020-08-15 15:06:25 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/837f1b20449421e8c19e993ce46e84044ed3fdd4

tdf#132643 Translate German section IDs
Comment 136 Commit Notification 2020-08-15 15:07:38 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/5f0413927b8093a06de9945600deb66fb6da97c4

tdf#132643 Translate German section IDs
Comment 137 Commit Notification 2020-08-15 15:07:49 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/f0da980974dd6127cb981a5e1984c0aa56019483

tdf#132643 Translate German section IDs
Comment 138 Commit Notification 2020-08-15 15:09:01 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/dd5b95fd12542d5cbf2a5e13584ffff5efa6b9b2

tdf#132643 Translate German section IDs
Comment 139 Commit Notification 2020-08-15 15:10:15 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/bcbe717593d61fd9f926b9690146b3203688864c

tdf#132643 Translate German section IDs
Comment 140 Commit Notification 2020-08-15 15:10:26 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/cddcef08456f0653fd7c633dbb4845ac382a8101

tdf#132643 Translate German section IDs
Comment 141 Commit Notification 2020-08-15 15:11:38 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/9f1936640533a1ccbe73a82c96c96b3356f2972c

tdf#132643 Translate German section IDs
Comment 142 Commit Notification 2020-08-15 15:11:48 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/a98deaeb951b85b596f14a6910e102fb54ecf712

tdf#132643 Translate German section IDs
Comment 143 Commit Notification 2020-08-15 15:12:59 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/40eb51af06f5cc768508efd2ee7dbeb9ee25ef31

tdf#132643 Translate German section IDs
Comment 144 Commit Notification 2020-09-26 12:29:39 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/21d65441845c1265e3efb8fe9dade212fee70240

tdf#132643 Translate German section IDs
Comment 145 Commit Notification 2020-09-26 12:30:50 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/be7f9b6a251b2cbcd24aa1f2b97b8e095593b2bf

tdf#132643 Translate German section IDs
Comment 146 Commit Notification 2020-09-26 12:32:05 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/07b4bae30ce73c71223a270e3cb6facb84cfeaf1

tdf#132643 Translate German section IDs
Comment 147 Commit Notification 2020-09-26 12:32:15 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/a46f935b2d00c823e30c21b4cb02967fff86bc89

tdf#132643 Translate German section IDs
Comment 148 Commit Notification 2020-09-26 12:33:26 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/8b0a2c4d66e11ec6f186b5eaf2166adb67cb2bc1

tdf#132643 Translate German section IDs
Comment 149 Commit Notification 2020-10-03 13:02:26 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/037c136357fc9db6ae1defaa7dfdcd998bd0eff2

tdf#132643 Translate German section IDs
Comment 150 Commit Notification 2020-10-03 13:05:38 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/4cabcef7195852ba9abf165789951ba7a77716e2

tdf#132643 Translate German section IDs
Comment 151 Commit Notification 2020-10-03 13:11:51 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/b9732208d6232fc4a226158a509ec53c42a4c7dd

tdf#132643 Translate German section IDs
Comment 152 Commit Notification 2020-10-03 13:14:01 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/4519aa3051328d949e351617b92945b14a9eb0d9

tdf#132643 Translate German section IDs
Comment 153 Commit Notification 2020-10-03 13:15:12 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/4828e4bf35b84980f03dfd9070fc3e2f1ee83a1c

tdf#132643 Translate German section IDs
Comment 154 Commit Notification 2020-10-22 21:53:28 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/39957e3094713752e54c651293b1d6d116479bb3

tdf#132643 Translate German section IDs
Comment 155 Commit Notification 2020-10-22 21:55:40 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/6f23f560ea55871c9d436ecb0aeba528ddd13185

tdf#132643 Translate German section IDs
Comment 156 Commit Notification 2020-10-22 21:56:51 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/1f40f43834ba6ea222ad56fd8b5a76f1fd5e7fd1

tdf#132643 Translate German section IDs
Comment 157 Commit Notification 2020-10-22 21:58:05 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/0035c596bce9cacdb97c2fa7bd4f4afe60994aad

tdf#132643 Translate German section IDs
Comment 158 Commit Notification 2020-10-22 21:59:16 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/76cb6b253f073b7d1cea5f5c73dc4e65be14045e

tdf#132643 Translate German section IDs
Comment 159 Commit Notification 2020-10-22 22:04:28 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/87bdf7e4fd92098c751287b1601ef10d55ea22a5

tdf#132643 Translate German section IDs
Comment 160 Commit Notification 2020-10-22 22:06:39 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/08ce4a8f703b22b787e39c9753e6eb493d4b2a9d

tdf#132643 Translate German section IDs
Comment 161 Commit Notification 2020-10-22 22:07:52 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/77ded5d5318d76e8d6925a533c8f1c2bdde993f4

tdf#132643 Translate German section IDs
Comment 162 Commit Notification 2020-10-22 22:12:05 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/66c66c7a43f6c360fcd3a9ff65b095b7313fd399

tdf#132643 Translate German section IDs
Comment 163 Commit Notification 2020-10-22 22:14:18 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/dcc69650998f393a6f1ba528f93a1ffd715c8044

tdf#132643 Translate German section IDs
Comment 164 Commit Notification 2020-10-22 22:14:27 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/e621af93b2dfcf9fb2dc7c2cf27fe313fa47e01a

tdf#132643 Translate German section IDs
Comment 165 Commit Notification 2020-10-22 22:15:40 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/6e737196f2d0da47ca52365dc8fa70f788f5930e

tdf#132643 Translate German section IDs
Comment 166 Commit Notification 2020-10-24 15:45:18 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/7d722e323b259f9f16f738957eb47c3bea5b4700

tdf#132643 Translate German section IDs
Comment 167 Commit Notification 2020-10-24 15:58:35 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/8b5a210d6e0239b8ba7f24487570e83c0a1bdfaa

tdf#132643 Translate German section IDs
Comment 168 Commit Notification 2020-10-24 15:59:45 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/8ba4d840b7905b70322e69b7c6f6350b57682540

tdf#132643 Translate German section IDs
Comment 169 Commit Notification 2020-10-24 16:00:57 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/0ea920cfb0b3e78018621cdaf38cfbdecd6b6e86

tdf#132643 Translate German section IDs
Comment 170 Commit Notification 2020-10-28 19:01:42 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/a7381ac50a77e80b08f77c1ee2527fbc28ba720e

tdf#132643 Translate German section IDs
Comment 171 Commit Notification 2020-10-28 19:02:53 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/efac120187d863d4598b507eda8cceb5870e0f2e

tdf#132643 Translate German section IDs
Comment 172 Commit Notification 2020-10-28 19:05:05 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/3dff4c970ef5c91ccf33e46742ee9c6778563472

tdf#132643 Translate German section IDs
Comment 173 Commit Notification 2020-10-28 19:06:16 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/1dda9b622337bc3cacc2a690ed44a3e86e8ab3cf

tdf#132643 Translate German section IDs
Comment 174 Commit Notification 2020-10-28 19:07:28 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/7b8b3bf81202cf0c383a56a1a18e6f6b143bb942

tdf#132643 Translate German section IDs
Comment 175 Commit Notification 2020-10-28 19:07:37 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/6a019e4df3209fe86ba616bad0e26795c1a5fbca

tdf#132643 Translate German section IDs
Comment 176 Commit Notification 2020-10-28 19:08:51 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/453fe4e3d1dbbe4d19c60351dd7612551fd5ffc4

tdf#132643 Translate German section IDs
Comment 177 Commit Notification 2020-10-29 13:59:31 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/39db9994a11fbdc6d817bcba670a3840a7f90d5d

tdf#132643 Translate German section IDs
Comment 178 Commit Notification 2020-10-29 14:01:43 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/7085beec8b8f3913908b9758f37425ac96aca8d6

tdf#132643 Translate German section IDs
Comment 179 Commit Notification 2020-10-29 14:04:08 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/ba6126dbb37ee3afbf71a866d5ca1a6bcfd13222

tdf#132643 Translate German section IDs
Comment 180 Commit Notification 2020-10-29 14:06:20 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/c48bf0be39cbd013bd30ebfe8e68453e30454bea

tdf#132643 Translate German section IDs
Comment 181 Commit Notification 2020-10-29 14:08:31 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/3534283c6b41a2f0db8cab28cc1abf628712b319

tdf#132643 Translate German section IDs
Comment 182 Commit Notification 2020-10-29 14:09:42 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/10574929a3c48c474338237fcc0f0a4e7d81986a

tdf#132643 Translate German section IDs
Comment 183 Commit Notification 2020-11-09 09:16:25 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/9d5fa111ec0ed75cf28719536c98d6e4482d4a03

tdf#132643 Translate German section IDs
Comment 184 Commit Notification 2020-11-09 09:16:35 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/a5fd90151814959383c891edae44603b2a47ec35

tdf#132643 Translate German section IDs
Comment 185 Commit Notification 2020-11-09 09:17:46 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/399097db6b4d86d34b9b2c8462bb4000977bf9f9

tdf#132643 Translate German section IDs
Comment 186 Commit Notification 2020-11-09 09:18:57 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/83e67ad8636748e764b9d28f0c862d085e2b6dfd

tdf#132643 Translate German section IDs
Comment 187 Commit Notification 2020-11-09 09:21:08 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/29bb12580a02e7e5c97676d28d6fb60be589892f

tdf#132643 Translate German section IDs
Comment 188 Commit Notification 2020-11-09 09:28:39 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/729a252ee131b6705a98377d55b616d8c562ef00

tdf#132643 Translate German section IDs
Comment 189 Commit Notification 2020-11-09 09:29:50 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/6bd8efe56caa8392de92856350745b2915feee65

tdf#132643 Translate German section IDs
Comment 190 Commit Notification 2020-11-09 09:31:01 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/9c457341b068a3ab782723455988bc0aff1add05

tdf#132643 Translate German section IDs
Comment 191 Commit Notification 2020-11-09 09:32:24 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/2b15a169f450f4293f4274857eb3506d7e6b13be

tdf#132643 Translate German section IDs
Comment 192 Commit Notification 2020-11-09 09:32:33 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/1712bf37a7a3773bb316a531ac930830d087dc1e

tdf#132643 Translate German section IDs
Comment 193 Commit Notification 2020-11-09 09:33:44 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/dde4bccaed7353a3fcd0d09068af667c0f77ccf0

tdf#132643 Translate German section IDs
Comment 194 Commit Notification 2020-11-09 09:34:55 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/ba38169fc109e528cd79601b7d056434d33f42f9

tdf#132643 Translate German section IDs
Comment 195 Commit Notification 2020-11-09 09:36:06 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/d5ff3464a9295bdf5cf5ec4f6f786463ebbe964e

tdf#132643 Translate German section IDs
Comment 196 Commit Notification 2020-11-09 09:37:17 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/af183028b1e33e59b936159b47ad4531fb8dcf2e

tdf#132643 Translate German section IDs
Comment 197 Commit Notification 2020-11-10 09:57:18 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/b6e6d5d7e2ed062e8aad7ce68f6139e3a3a7e09b

tdf#132643 Translate German section IDs
Comment 198 Commit Notification 2020-11-23 16:57:53 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/8a812e169b264f07cc643e014f967cd79f905d85

tdf#132643 Translate German section IDs
Comment 199 Commit Notification 2020-11-23 16:59:06 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/8ffec0ba360d4f92426154a81a069db355539d56

tdf#132643 Translate German section IDs
Comment 200 Commit Notification 2020-11-23 17:03:20 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/77223b23d9b3a9178be3313430b968c2716026d1

tdf#132643 Translate German section IDs
Comment 201 Commit Notification 2020-11-23 17:04:31 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/cc9722caaa46336055510d5e8228340e1b7860b8

tdf#132643 Translate German section IDs
Comment 202 Commit Notification 2020-11-23 17:05:44 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/3b23306aa1466f6ad32ebdd7cfa2ce6801cb8122

tdf#132643 Translate German section IDs
Comment 203 Commit Notification 2020-11-23 17:05:54 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/0d0011302d5b1ab8aae2dead42a470c3c2d38592

tdf#132643 Translate German section IDs
Comment 204 Commit Notification 2020-11-23 17:07:04 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/b2c3be27a6c0a21025fbaa97cf9265e15983187a

tdf#132643 Translate German section IDs
Comment 205 Commit Notification 2020-11-23 17:09:16 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/e535220b7f91840258860261721173de52f05b28

tdf#132643 Translate German section IDs
Comment 206 Commit Notification 2020-11-23 17:10:28 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/05e1156c95cb17b7b129cd7eec6d6eb543f7b131

tdf#132643 Translate German section IDs
Comment 207 Commit Notification 2020-11-23 17:11:44 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/51021a18b572d1c3553551711bc116abbe8e9fbf

tdf#132643 Translate German section IDs
Comment 208 Commit Notification 2020-11-23 17:11:54 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/8717db5e246bea737810c858232ac9fa8f601722

tdf#132643 Translate German section IDs
Comment 209 Commit Notification 2020-11-23 17:13:05 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/d6958b620959f9002b67e95482636a51c7074ef1

tdf#132643 Translate German section IDs
Comment 210 Commit Notification 2020-11-23 17:14:17 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/80461d6b6b2d47cc1dc1625303beba23d196d577

tdf#132643 Translate German section IDs
Comment 211 Commit Notification 2020-11-23 17:15:30 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/7b97c7b9d9f83aea116826a7d28e800b4fd498cd

tdf#132643 Translate German section IDs
Comment 212 Commit Notification 2020-11-23 17:16:42 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/8118cb51e9189e291c7247272a3c187e9b29bac5

tdf#132643 Translate German section IDs
Comment 213 Commit Notification 2020-11-23 17:17:54 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/8721891176d1c987175279d07dc2b8fea8c3db39

tdf#132643 Translate German section IDs
Comment 214 Commit Notification 2020-11-23 17:18:04 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/e3677611529f252a457472525eb4921bd161a950

tdf#132643 Translate German section IDs
Comment 215 Commit Notification 2020-11-23 17:19:15 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/0dd71d6f5bb3d1357ac6d10d096cea6b062c67df

tdf#132643 Translate German section IDs
Comment 216 Commit Notification 2020-11-24 11:11:46 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/be0e3871b278a2de2242dff2358134d40e4b0dee

tdf#132643 Translate German section IDs
Comment 217 Commit Notification 2020-11-24 11:12:58 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/4ce5903f1a64531b32402523c0d33050b42bba7a

tdf#132643 Translate German section IDs
Comment 218 Commit Notification 2020-11-25 14:07:52 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/9de74d37e3c43abade70259dc70dccb021be5583

tdf#132643 Translate German section IDs
Comment 219 Commit Notification 2020-11-25 14:10:04 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/fef003f8fcda4ddacd4aafd96bfaf83a4ff632e4

tdf#132643 Translate German section IDs
Comment 220 Commit Notification 2020-11-25 14:11:16 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/0fbef58eff28ccecd50f4eb9114d50391b929ad3

tdf#132643 Translate German section IDs
Comment 221 Commit Notification 2020-11-25 14:12:27 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/028eb9f6fad0f3f6a1ddae93419f25d6477e8e47

tdf#132643 Translate German section IDs
Comment 222 Commit Notification 2020-11-25 14:13:38 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/9a08414ea9849dc786d4cdd3c3adb73b9bb22771

tdf#132643 Translate German section IDs
Comment 223 Commit Notification 2020-11-25 14:14:50 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/f1630841a1ccff7db1cef14577590517ee21aecf

tdf#132643 Translate German section IDs
Comment 224 Commit Notification 2020-11-29 10:23:16 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/bf9ca2d5456948f350cc1874dfb788c27e404176

tdf#132643 Translate German section IDs
Comment 225 Commit Notification 2020-11-29 10:23:25 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/a615bf0dd240c9d455f5686c9b88c04a14d47a70

tdf#132643 Translate German section IDs
Comment 226 Commit Notification 2020-11-29 10:25:36 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/7592ac0ccdfc3c0e803afb557fdce193524de12e

tdf#132643 Translate German section IDs
Comment 227 Commit Notification 2020-11-29 10:26:47 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/752f9aeb99117f9ec4168fc68b2c3c446ab4f1a2

tdf#132643 Translate German section IDs
Comment 228 Commit Notification 2020-11-29 10:28:58 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/f6efeaae23a7f7265f3b28ed8d2745a95c072797

tdf#132643 Translate German section IDs
Comment 229 Commit Notification 2020-12-16 12:36:32 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/110d3e0065399ebc82dd198114726dc26dc18613

tdf#132643 Translate German section IDs
Comment 230 Commit Notification 2020-12-16 12:37:42 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/3d55957744a3e88eff6a365fe245a487e8201d36

tdf#132643 Translate German section IDs
Comment 231 Commit Notification 2020-12-16 12:38:52 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/a79d500fcf233f3da1afb1b4d1b63ea3ad18de59

tdf#132643 Translate German section IDs
Comment 232 Commit Notification 2021-01-16 15:22:53 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/0cd762484faa2059ca5d85c2f98c47c86b836f7e

tdf#132643 Translate German section IDs
Comment 233 Commit Notification 2021-01-16 15:24:05 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/88b1c44c82a5ead09f54420266e8c30bb5ebaa4a

tdf#132643 Translate German section IDs
Comment 234 Commit Notification 2021-01-16 15:24:14 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/320ca7e3c001621f9bd4266ee940d7d1fd1ba4c0

tdf#132643 Translate German section IDs
Comment 235 Commit Notification 2021-01-16 15:25:26 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/606d802dc2c97bc3186983b7c3da7485b4d5b4d1

tdf#132643 Translate German section IDs
Comment 236 Commit Notification 2021-01-16 15:26:37 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/942c4de7eb854bb99e3ed79caa283608ec1891a7

tdf#132643 Translate German section IDs
Comment 237 Commit Notification 2021-01-25 14:55:49 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/1d0c527075a2a6b11961dafa5c7e5aaa607fbc02

tdf#132643 Translate German section IDs
Comment 238 Commit Notification 2021-01-25 14:56:03 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/73acaccd0ce2bb4b97decdb6c97f418983486ac7

tdf#132643 Translate German section IDs
Comment 239 Commit Notification 2021-01-25 14:57:18 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/9e0fdf3e3709547576a38ab2faea29b8d6279466

tdf#132643 Translate German section IDs
Comment 240 Commit Notification 2021-01-25 14:58:31 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/e49b4bb06fc0baabeb596ccb7ceee96526f1052c

tdf#132643 Translate German section IDs
Comment 241 Commit Notification 2021-01-25 14:59:46 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/6f51f03b220c94d1f86c79d9f64589650478f633

tdf#132643 Translate German section IDs
Comment 242 Commit Notification 2021-01-31 15:46:10 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/1d82a3ff7fec31ae7769db55f176eadeb0925496

tdf#132643 Translate German section IDs
Comment 243 Commit Notification 2021-01-31 15:47:21 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/c35d01492d8c1309580655607b239c2307c03596

tdf#132643 Translate German section IDs
Comment 244 Commit Notification 2021-01-31 15:52:36 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/216799a8f02b213ae8fc0d1fce0f9a7465025579

tdf#132643 Translate German section IDs
Comment 245 Commit Notification 2021-01-31 15:52:46 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/d12ecef55790a612a2ae42fa132eaed1f554c437

tdf#132643 Translate German section IDs
Comment 246 Commit Notification 2021-01-31 15:55:00 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/0a1e36b2596e2f90c36150700762e01729028578

tdf#132643 Translate German section IDs
Comment 247 Commit Notification 2021-01-31 15:56:13 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/d2dd8b03890615f73d8a24be669babbb2be20ccd

tdf#132643 Translate German section IDs
Comment 248 Commit Notification 2021-01-31 15:56:23 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/c7ce62701c6a0dbc0e21ef7ca1024dd62581cc6f

tdf#132643 Translate German section IDs
Comment 249 Commit Notification 2021-01-31 15:58:34 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/3e7591b500a989b7e00940e699f98c747476bff1

tdf#132643 Translate German section IDs
Comment 250 Commit Notification 2021-01-31 15:59:47 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/c1727ba4fce0db39722c32fafc5d568b36de5ede

tdf#132643 Translate German section IDs
Comment 251 Commit Notification 2021-01-31 16:01:58 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/237f36ae2e8aa995f12c1227114838d8dcd42f8e

tdf#132643 Translate German section IDs
Comment 252 Commit Notification 2021-02-06 13:41:10 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/d733e4f5aa23c146d839c1128b4dab5b623b7fd7

tdf#132643 Translate German section IDs
Comment 253 Commit Notification 2021-02-06 13:42:23 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/43d128655f812b7bff3a8a07ee43c92af9f52f61

tdf#132643 Translate German section IDs
Comment 254 Commit Notification 2021-02-06 13:42:33 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/7208ded1ad2aee57714da8f578b62b7534cfc76c

tdf#132643 Translate German section IDs
Comment 255 Commit Notification 2021-02-06 13:43:45 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/d04e933c1c9b4c6295cb9631d9b3832f90a9b43a

tdf#132643 Translate German section IDs
Comment 256 Commit Notification 2021-02-06 13:43:55 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/a826a96c71ff9c8c2ed3c273f15bdedb980452a0

tdf#132643 Translate German section IDs
Comment 257 Commit Notification 2021-02-06 13:45:06 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/75e5c818d1d3dd1f8f4c154206a88af5432e8e92

tdf#132643 Translate German section IDs
Comment 258 Commit Notification 2021-02-06 13:47:18 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/824f851d92f53e84775b1546f523c0e1097eac64

tdf#132643 Translate German section IDs
Comment 259 Commit Notification 2021-02-06 13:47:28 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/ba779828d2ccc65973ab8d3a14f63c014fdff38a

tdf#132643 Translate German section IDs
Comment 260 Commit Notification 2021-02-06 13:48:40 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/ae7a7dd416051bfa975278654a53f4a457f81d6e

tdf#132643 Translate German section IDs
Comment 261 Commit Notification 2021-02-06 13:49:53 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/6f5ef67bda3b22ba2f2fd31ab32c2e2cc88f5c6b

tdf#132643 Translate German section IDs
Comment 262 Commit Notification 2021-02-06 13:50:03 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/4d729a974b430318ea296148805a3bb02dfb95e5

tdf#132643 Translate German section IDs
Comment 263 Commit Notification 2021-02-07 11:57:35 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/7ecb8df9bffc2b3c0c9ca4386d16121c57b77c39

tdf#132643 Translate German section IDs
Comment 264 Commit Notification 2021-02-07 11:58:50 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/4803fd8060756e247bed6aeffe8c69b69c6877cf

tdf#132643 Translate German section IDs
Comment 265 Commit Notification 2021-02-07 12:00:03 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/eb9ea4ae07baa8fb50cc53506cff5f41a6245f8e

tdf#132643 Translate German section IDs
Comment 266 Commit Notification 2021-02-07 12:01:15 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/acf0b947624c801d8d5a367cd3e053a893e8eb42

tdf#132643 Translate German section IDs
Comment 267 Commit Notification 2021-02-07 12:02:29 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/1a00a0acf7ded93fbe1c684f3a4a3b8821ef81ff

tdf#132643 Translate German section IDs
Comment 268 Johnny_M 2021-02-14 09:40:31 UTC
@Oliver: Questions:
- Do you mind if I stop adding "tdf#132643" prefix to the comment title, to prevent spamming the comments in this bug report? Because all commits have the respective topic set and can be found by clicking on the topic in Gerrit - see also the topic link in the comment 6 above.

That was how I did it on bug 39468 and bug 39674, otherwise all people in CC would probably have left those bug reports, like Julien has on this report. I started adding the bug prefix to the commits after you did it for the first of my commits before merge.

- I sometimes come across unused (unreferenced) section IDs. So far I still translated them. Should they be removed instead?
Comment 269 Commit Notification 2021-02-14 17:01:45 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/b1c1852acd45f3342ba37b40413adf03c1a4e4fa

tdf#132643 Translate German section IDs
Comment 270 Commit Notification 2021-02-14 17:06:58 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/60dc818b2debfbe5a92897de5765072637d1da96

tdf#132643 Translate German section IDs
Comment 271 Commit Notification 2021-02-14 17:08:10 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/57dadccac005d4c7db8ca9a86cec5d9e70a73140

tdf#132643 Translate German section IDs
Comment 272 Commit Notification 2021-02-14 17:09:22 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/f99fa5ece87569702e53f5a9a3e771e543600ce7

tdf#132643 Translate German section IDs
Comment 273 Commit Notification 2021-02-14 17:12:35 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/ac4cab8ad53b12eeddceb254db30fc4b15f738d5

tdf#132643 Translate German section IDs
Comment 274 Commit Notification 2021-02-14 17:37:55 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/bdf635d508f4709ef6ec77904fcdcc761ac2c88b

tdf#132643 Translate German section IDs
Comment 275 Commit Notification 2021-02-14 17:56:16 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/63ea072ac1c6fe18596b3788b9526362c01da564

tdf#132643 Translate German section IDs
Comment 276 Commit Notification 2021-02-14 17:57:30 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/42862e453636e51019a8f89af4a8a7603c5055d3

tdf#132643 Translate German section IDs
Comment 277 Commit Notification 2021-02-14 17:57:42 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/eab57f9cc1da5ebd0d5e033e8835df34e9d3b137

tdf#132643 Translate German section IDs
Comment 278 Commit Notification 2021-02-15 21:03:51 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/d516db9def327573d7fba77cd4f89ddc20236fce

tdf#132643 Translate German section IDs
Comment 279 Commit Notification 2021-02-15 23:14:50 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/d832d9a27e3c8dc15c44f2d85e340583e9f36233

tdf#132643 Translate German section IDs
Comment 280 Commit Notification 2021-02-15 23:16:02 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/0d6b658e342a9a56d5ec7db1b76c1378ed03a4bf

tdf#132643 Translate German section IDs
Comment 281 Commit Notification 2021-02-15 23:16:12 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/d9b55436a388bd655b209ec9344ac41c60aa4421

tdf#132643 Translate German section IDs
Comment 282 Commit Notification 2021-02-15 23:17:26 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/79ed003b367f90e718561eda01affd67330744f3

tdf#132643 Translate German section IDs
Comment 283 Commit Notification 2021-02-15 23:17:37 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/037c4daa4566e8a57b70dc28ec319bb8dc4f142f

tdf#132643 Translate German section IDs
Comment 284 Commit Notification 2021-02-15 23:18:51 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/09d1cd6729f7371f47190667bc6e45513f9344a3

tdf#132643 Translate German section IDs
Comment 285 Commit Notification 2021-02-15 23:19:03 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/7d23998f7362870056ed483c93e352d773b40210

tdf#132643 Translate German section IDs
Comment 286 Commit Notification 2021-02-15 23:20:17 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/31b432160e5b8866dea1ed469764aab8c38fda17

tdf#132643 Translate German section IDs
Comment 287 Commit Notification 2021-02-15 23:20:28 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/3644c0ce61e6b7486be3f64d27139b37011df15a

tdf#132643 Translate German section IDs
Comment 288 Commit Notification 2021-02-15 23:21:40 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/097d1cc82b507804eacc675156dd1bb3f6a92a4e

tdf#132643 Translate German section IDs
Comment 289 Commit Notification 2021-03-08 13:26:10 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/be48910da18cd13cc38793bef8cdec3c2b45b927

tdf#132643 Translate German section IDs
Comment 290 Commit Notification 2021-03-08 13:27:24 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/8adc4461501298ca8aae7266862ac1f08beb63dc

tdf#132643 Translate German section IDs
Comment 291 Commit Notification 2021-03-08 13:27:34 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/869fb85513467259c72a42fdd46cd9b08aeefe1e

tdf#132643 Translate German section IDs
Comment 292 Commit Notification 2021-03-08 13:28:45 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/d2557afa18b3db737ad59567ce39f844ea3124a7

tdf#132643 Translate German section IDs
Comment 293 Commit Notification 2021-03-08 13:29:56 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/67e021516b744a6cd189d77bfec9b54770b06874

tdf#132643 Translate German section IDs
Comment 294 Commit Notification 2021-03-08 13:31:09 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/3e659bb75d9fa1c9de2b7414eb67a1e6a9c7c5ff

tdf#132643 Translate German section IDs
Comment 295 Commit Notification 2021-03-08 13:33:20 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/865ec92ce6524488f6e005c5578bfbfa11926fa5

tdf#132643 Translate German section IDs
Comment 296 Commit Notification 2021-03-08 13:34:32 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/e3168344a7f2cab5e6d5ff9563203eea26bd1dc6

tdf#132643 Translate German section IDs
Comment 297 Commit Notification 2021-03-08 13:35:45 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/c6a7ecabb29df6b47eb5116f961e8c636201a855

tdf#132643 Translate German section IDs
Comment 298 Commit Notification 2021-03-08 13:35:55 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/6d54cc23df9cde41adf566122204b38f99139b53

tdf#132643 Translate German section IDs
Comment 299 Commit Notification 2021-03-13 12:49:04 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/817d694272d13aa9006739e1c1bb8299ccb27614

tdf#132643 Translate German section IDs
Comment 300 Commit Notification 2021-03-13 12:49:15 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/9f62bb5a8396acaa99c0a334365519a768482690

tdf#132643 Translate German section IDs
Comment 301 Commit Notification 2021-03-13 12:59:29 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/f2d9f18cb243217da0682083a948ad2d233de65d

tdf#132643 Translate German section IDs
Comment 302 Commit Notification 2021-03-13 13:00:40 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/c92790d38b2eda94fa01d7a48ac9c719c3eef945

tdf#132643 Translate German section IDs
Comment 303 Commit Notification 2021-03-13 13:01:53 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/862bcd66da0350ec419a01a599d5c40773af3e8b

tdf#132643 Translate German section IDs
Comment 304 Commit Notification 2021-03-13 13:03:05 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/7dabbacf15e54b9ae46c168690c66c9aa136588d

tdf#132643 Translate German section IDs
Comment 305 Commit Notification 2021-03-13 13:04:17 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/5c2777e3d0f67c9de7fca9180a840640a749d2a2

tdf#132643 Translate German section IDs
Comment 306 Commit Notification 2021-03-13 13:05:28 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/eabd5c1f6b4f4e9d9b9bbb409f7a0ed3375c4020

tdf#132643 Translate German section IDs
Comment 307 Commit Notification 2021-03-13 13:06:42 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/3a3d1e415a812bd77aa9ea40b2e0cc969aa2f06d

tdf#132643 Translate German section IDs
Comment 308 Commit Notification 2021-03-13 13:06:52 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/8557d909425c3b27058fe9ed1c76ba42309836ef

tdf#132643 Translate German section IDs
Comment 309 Commit Notification 2021-03-13 13:08:04 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/0e4b96b68eaed9a7930e7a536e4a6d07bb0a26d1

tdf#132643 Translate German section IDs
Comment 310 Commit Notification 2021-03-13 13:09:15 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/d9b48feca0a73b62fffb37f9422dacaf8f82fb99

tdf#132643 Translate German section IDs
Comment 311 Commit Notification 2021-03-13 15:06:06 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/a79cf6b2d03a68bbe60f8d6d827333f45afce47e

tdf#132643 Translate German section IDs
Comment 312 Commit Notification 2021-03-15 10:43:43 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/e033a894bf057fe7b38837b0d7c780682e3ce686

tdf#132643 Translate German section IDs
Comment 313 Commit Notification 2021-03-15 10:44:05 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/440e45a0d50e4977f303ec54f7593a2c628ca5d4

tdf#132643 Translate German section IDs
Comment 314 Commit Notification 2021-03-15 10:45:24 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/b004d30b3708b72029a63ed81ba2480b19892adb

tdf#132643 Translate German section IDs
Comment 315 Commit Notification 2021-03-15 10:45:37 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/b7209c8bbf7d0bb868c9f0dc47bebfa078f32cd2

tdf#132643 Translate German section IDs
Comment 316 Commit Notification 2021-03-15 10:45:53 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/76614b12605a40fb5ace22e4a5137f9bbdfe2479

tdf#132643 Translate German section IDs
Comment 317 Commit Notification 2021-03-15 10:47:08 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/d93fe2c65b1d4f9ea5c186b876e6d59286284eea

tdf#132643 Translate German section IDs
Comment 318 Commit Notification 2021-03-15 10:47:24 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/237a7aff38cc27712c99d703616ffe7540599883

tdf#132643 Translate German section IDs
Comment 319 Commit Notification 2021-03-15 10:48:38 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/a28537f013358655717d30ee44b8483eeb884a71

tdf#132643 Translate German section IDs
Comment 320 Commit Notification 2021-03-15 10:49:57 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/1a57e06deea95baf3c2a079a4801d79e9cc79429

tdf#132643 Translate German section IDs
Comment 321 Commit Notification 2021-03-15 10:50:13 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/339aa19b6692e3257d5395007a176a6a4d617b88

tdf#132643 Translate German section IDs
Comment 322 Commit Notification 2021-03-17 10:46:01 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/a218d09ebd42ac46902331ddea406f17ca75c576

tdf#132643 Translate German section IDs
Comment 323 Commit Notification 2021-03-17 10:47:16 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/0b7250bd4e8a237643db7c9ed416d1a89ae7f09f

tdf#132643 Translate German section IDs
Comment 324 Commit Notification 2021-03-17 10:48:34 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/ff8d34fe56a1971abe54aa77c9f2baea1f32840b

tdf#132643 Translate German section IDs
Comment 325 Commit Notification 2021-03-17 10:48:44 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/ff28bcefe403cbcd31fb27de8db7af8dd437473e

tdf#132643 Translate German section IDs
Comment 326 Commit Notification 2021-03-17 10:49:56 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/aa623cdddae3b09e3891d50ce321f695d43e1397

tdf#132643 Translate German section IDs
Comment 327 Commit Notification 2021-03-17 10:51:09 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/158c207ac80ae531d38d90f5ad66f43c07f44bf7

tdf#132643 Translate German section IDs
Comment 328 Commit Notification 2021-03-17 10:51:19 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/b2908642c69c7bf1c7759d8a28fb0144f2467295

tdf#132643 Translate German section IDs
Comment 329 Commit Notification 2021-03-17 10:52:30 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/fa336b651eb6bd4e020a055004913a01bee01192

tdf#132643 Translate German section IDs
Comment 330 Commit Notification 2021-03-17 10:53:43 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/8cf1a84f8c307dda37253d240e079ce12c175295

tdf#132643 Translate German section IDs
Comment 331 Commit Notification 2021-03-17 10:54:56 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/1dfd6f32abf0b10263fb5e2331afbdc648f19825

tdf#132643 Translate German section IDs
Comment 332 Commit Notification 2021-03-17 10:56:08 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/388eddd88749782ec239cd87094f536e276b67f6

tdf#132643 Translate German section IDs
Comment 333 Commit Notification 2021-03-17 10:57:20 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/e04720946e34fa81c6a9e6b6ab3fde56a405b94d

tdf#132643 Translate German section IDs
Comment 334 Commit Notification 2021-03-17 10:57:31 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/bc88b90f1a9ac821b856a0d963189797c37d3b80

tdf#132643 Translate German section IDs
Comment 335 Commit Notification 2021-03-17 10:58:42 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/dfd9e76f7ed79755de70053a7c7c3598e96d48d9

tdf#132643 Translate German section IDs
Comment 336 Commit Notification 2021-03-17 11:01:53 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/23230b3198e341db72ae7183a2aa328f39a63cc8

tdf#132643 Translate German section IDs
Comment 337 Commit Notification 2021-03-17 11:03:04 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/8d418b9c58e89f1e1bb98ada13370c31e5b7afa2

tdf#132643 Translate German section IDs
Comment 338 Commit Notification 2021-03-17 11:04:15 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/ea1776d6f6253ec2ddd2f9c8b4b4e8346d8f19e8

tdf#132643 Translate German section IDs
Comment 339 Commit Notification 2021-03-17 11:05:27 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/4afa5b102c5d42c2205623a48413b97099e979e4

tdf#132643 Translate German section IDs
Comment 340 Commit Notification 2021-03-17 11:06:41 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/3242bf4e1cc445ac5a9bb07de5196670dd621aa0

tdf#132643 Translate German section IDs
Comment 341 Commit Notification 2021-03-17 11:06:51 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/cf5110fec4a036307a33a70e45fd7d981de4d944

tdf#132643 Translate German section IDs
Comment 342 Commit Notification 2021-03-17 11:08:03 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/10556be199df72d2180e0be1e9ffa7a1076742aa

tdf#132643 Translate German section IDs
Comment 343 Commit Notification 2021-03-17 11:09:14 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/172a31b73a1528385a05fc5afb137d811dd4886e

tdf#132643 Translate German section IDs
Comment 344 Commit Notification 2021-03-17 11:46:51 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/5ed37664620c9e664b06c4660529ad0f200bbc5e

tdf#132643 Translate German section IDs
Comment 345 Commit Notification 2021-03-19 11:03:50 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/5ad095b0204b6f0eb5aab14d1e4a16fce1ba2632

tdf#132643 Translate German section IDs
Comment 346 Commit Notification 2021-03-19 11:05:04 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/a24d2d03172ed1a0f6487c075578bde533bff626

tdf#132643 Translate German section IDs
Comment 347 Commit Notification 2021-03-19 11:05:16 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/43ca714789ab82c7561f5b30a56f77d7bffdf963

tdf#132643 Translate German section IDs
Comment 348 Commit Notification 2021-03-19 11:06:27 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/dd35bdfc9a28343688df30e8617b24dab0620cde

tdf#132643 Translate German section IDs
Comment 349 Commit Notification 2021-03-19 11:07:38 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/b4fd7e41094ae6e9ca5bdf5d0c86f594ef58271a

tdf#132643 Translate German section IDs
Comment 350 Commit Notification 2021-03-19 11:08:55 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/49b1e322e38412a6c4bce867870691b96719029d

tdf#132643 Translate German section IDs
Comment 351 Commit Notification 2021-03-19 11:09:05 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/5fd56260ef5af41277d8395dd7ae53bd7a03b147

tdf#132643 Translate German section IDs
Comment 352 Commit Notification 2021-03-19 11:10:17 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/12c12fcb05e61337af68fa7a2af8df756f783a50

tdf#132643 Translate German section IDs
Comment 353 Commit Notification 2021-03-19 11:11:29 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/ce121d8e8720a488f4bcefc259ce44c7fa4c16e6

tdf#132643 Translate German section IDs
Comment 354 Commit Notification 2021-03-19 13:20:46 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/c04755eb8c7beac1bf8d0a967d05a78fee715ce5

tdf#132643 Translate German section IDs
Comment 355 Commit Notification 2021-03-28 15:30:04 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/e59a0a4645de00e0a3e943414f20b018eab1b279

tdf#132643 Translate German section IDs
Comment 356 Commit Notification 2021-03-28 15:31:17 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/38a595e54242b645a1445ba9317142e6c2e3bfae

tdf#132643 Translate German section IDs
Comment 357 Commit Notification 2021-03-28 15:31:28 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/4c9d4715225cb10a4d8d82efc32d74dcf822226c

tdf#132643 Translate German section IDs
Comment 358 Commit Notification 2021-03-28 15:32:43 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/00e41e5836264f919f43381f542d05c50c5cb240

tdf#132643 Translate German section IDs
Comment 359 Commit Notification 2021-03-28 15:36:58 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/fa9a07dc208a301a17e5a794a6186b02f17b8b5c

tdf#132643 Translate German section IDs
Comment 360 Commit Notification 2021-03-28 15:38:11 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/56dad1f777057886638ccb18a97d409b0bd20fa5

tdf#132643 Translate German section IDs
Comment 361 Commit Notification 2021-03-28 15:38:21 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/b28a558af1d9e364b2e9aa1bef3be8bd88b97916

tdf#132643 Translate German section IDs
Comment 362 Commit Notification 2021-03-28 15:39:33 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/2a71fcfb063fccac960a15aea57647b11bd7154b

tdf#132643 Translate German section IDs
Comment 363 Commit Notification 2021-03-28 15:39:42 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/19cdf57afedd982bb5b878bbefa0d5b78115c17b

tdf#132643 Translate German section IDs
Comment 364 Commit Notification 2021-03-28 15:40:54 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/f8d435893443f788c1b3a6e91d0729378580f144

tdf#132643 Translate German section IDs
Comment 365 Commit Notification 2021-04-02 16:15:42 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/7ea20bbe0dfb5167588afc792d0bfca3e8d1a803

tdf#132643 Translate German section IDs
Comment 366 Commit Notification 2021-04-02 16:15:52 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/69e8a855c7a8006cfce05aa7cfda30a0cd6ffec3

tdf#132643 Translate German section IDs
Comment 367 Commit Notification 2021-04-02 16:17:05 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/dd47b9adb92fa879a6daf3a9db2d350e906e226c

tdf#132643 Translate German section IDs
Comment 368 Commit Notification 2021-04-02 16:17:15 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/46dc7f4b3c7f347ec78763a29a2ac0b9ecf7b0db

tdf#132643 Translate German section IDs
Comment 369 Commit Notification 2021-04-02 16:18:25 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/cf74fe9c3acb09978ed9866bd0e3e9aa34fd4de0

tdf#132643 Translate German section IDs
Comment 370 Commit Notification 2021-04-02 16:20:38 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/f8bcea937921b3bece4ffd2a17fd265689f69e09

tdf#132643 Translate German section IDs
Comment 371 Commit Notification 2021-04-02 16:21:50 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/036bafec0b9053d93d55c4f94f03123b557efd21

tdf#132643 Translate German section IDs
Comment 372 Commit Notification 2021-04-02 16:22:00 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/4de112ee5dc856cd3ddd9ccdafaa611f9b9c8951

tdf#132643 Translate German section IDs
Comment 373 Commit Notification 2021-04-02 16:23:11 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/a30c5ceb57cc32d01b46897a0cd4e24df2d869ec

tdf#132643 Translate German section IDs
Comment 374 Commit Notification 2021-04-02 16:24:21 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/0e9713375f42fe2323f54294086999dc58659a8d

tdf#132643 Translate German section IDs
Comment 375 Commit Notification 2021-04-12 08:38:01 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/1cea2852435da3e542b2b930f50742bb7e3bc533

tdf#132643 Translate German section IDs
Comment 376 Commit Notification 2021-04-12 08:39:14 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/e9f44664bd42e836d2f5a83178727eab8af24903

tdf#132643 Translate German section IDs
Comment 377 Commit Notification 2021-04-12 08:40:27 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/dcd1f3d7fec004fddfb06a55f8fde8917db002b7

tdf#132643 Translate German section IDs
Comment 378 Commit Notification 2021-04-12 08:40:36 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/b21e7b8baf8fa086f125715979d954fa98b8d678

tdf#132643 Translate German section IDs
Comment 379 Commit Notification 2021-04-12 08:41:50 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/5deaeaef9b60a05989ebad38ea24bf371ce85866

tdf#132643 Translate German section IDs
Comment 380 Commit Notification 2021-04-12 08:44:01 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/43af3c00658cb8495d9a5899a5e46d55d32d0214

tdf#132643 Translate German section IDs
Comment 381 Commit Notification 2021-04-12 08:45:36 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/50827fc77d659c80f335576e7af189ab81477b44

tdf#132643 Translate German section IDs
Comment 382 Commit Notification 2021-04-12 08:46:48 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/ff2318b4f04b66c2cb1f170e704326e0832177a2

tdf#132643 Translate German section IDs
Comment 383 Commit Notification 2021-04-12 08:48:00 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/31a21db0b3f6f372d1b6e5c95feee906114f1a1a

tdf#132643 Translate German section IDs
Comment 384 Commit Notification 2021-04-12 08:49:11 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/07dcc9868b9fa0bca222a9f87c4c427981b9ee2c

tdf#132643 Translate German section IDs
Comment 385 Commit Notification 2021-04-21 15:08:35 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/a81010b7f3ff48667d22fc654dcd7eeae2eda70f

tdf#132643 Translate German section IDs
Comment 386 Commit Notification 2021-05-08 18:51:32 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/41f852563103450b4b2c452a173d786a4052d28c

tdf#132643 Translate German section IDs
Comment 387 Commit Notification 2021-05-08 18:52:43 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/592e4a94b8fa8d3b522e8f66167336bf6b8c7181

tdf#132643 Translate German section IDs
Comment 388 Commit Notification 2021-05-08 18:53:55 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/118d7ec30411912e5a7804f1050c126ef62eb2c8

tdf#132643 Translate German section IDs
Comment 389 Commit Notification 2021-05-08 18:56:08 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/956d5d9eae5791a69dd08c626c3354566a4b8de2

tdf#132643 Translate German section IDs
Comment 390 Commit Notification 2021-05-08 18:57:20 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/975dfeba1f85c1b2f15afc77039970741572ade9

tdf#132643 Translate German section IDs
Comment 391 Commit Notification 2021-05-08 18:58:31 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/8b131bb728653d553cc82c565d6addaaaa12468e

tdf#132643 Translate German section IDs
Comment 392 Commit Notification 2021-05-15 13:33:17 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/9978369f6bff46c4ad81f1613d8e0868b5790f35

tdf#132643 Translate German section IDs
Comment 393 Commit Notification 2021-05-15 13:36:29 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/465271d61bd2283f1c94401f32ebaeb178eced97

tdf#132643 Translate German section IDs
Comment 394 Commit Notification 2021-05-15 13:38:41 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/f3d189e26d6e2b7b5a1009d6b111467677935c92

tdf#132643 Translate German section IDs
Comment 395 Commit Notification 2021-05-15 13:39:54 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/69e8428e576fc3abd231a7d9b7ee30b466669ff5

tdf#132643 Translate German section IDs
Comment 396 Commit Notification 2021-05-15 13:41:11 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/6fc8af50dab46c8f961a0f5c0d78cba334290130

tdf#132643 Translate German section IDs
Comment 397 Commit Notification 2021-05-15 13:41:20 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/7ec8660d3e02830b06b04718a399d81d7d0738d2

tdf#132643 Translate German section IDs
Comment 398 Commit Notification 2021-05-15 13:44:33 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/f2b6511ca116fd17c8e48902ea1a671697976fbf

tdf#132643 Translate German section IDs
Comment 399 Commit Notification 2021-05-15 13:46:44 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/1110a8df87c91d368792cf5130c1b5f3a1604c55

tdf#132643 Translate German section IDs
Comment 400 Commit Notification 2021-05-15 13:47:56 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/13a43eef6b8452f3f13e3d3b5f0266cf7ca141e7

tdf#132643 Translate German section IDs
Comment 401 Commit Notification 2021-05-15 13:49:09 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/6c7e4b98f967fafed9ce95c57c728468a4151eec

tdf#132643 Translate German section IDs
Comment 402 Commit Notification 2021-05-15 13:49:19 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/6c1229f0e2d1f0efca59d14ce47fc949d943e69f

tdf#132643 Translate German section IDs
Comment 403 Commit Notification 2021-05-15 13:50:32 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/b59e280a25ac2146d4b349b17e5b84f583d42d3f

tdf#132643 Translate German section IDs
Comment 404 Commit Notification 2021-05-15 13:50:42 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/575f66844eebc769d783156312c34022617c98bc

tdf#132643 Translate German section IDs
Comment 405 Commit Notification 2021-05-15 13:51:53 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/7f646d0dacc492439ab58f584c2b65b05cba9694

tdf#132643 Translate German section IDs
Comment 406 Commit Notification 2021-06-14 12:43:51 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/f6ae0a84932e5a73ad576fc54a288ec29fb4cf17

tdf#132643 Translate German section IDs
Comment 407 Commit Notification 2021-06-14 12:45:04 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/015d40f2bba6e8cd417c6e9a8c3aff0fab25d2f0

tdf#132643 Translate German section IDs
Comment 408 Commit Notification 2021-06-14 12:46:17 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/bef511309c6bc73660737a5efbe95480f0e70de1

tdf#132643 Translate German section IDs
Comment 409 Commit Notification 2021-06-14 12:46:27 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/3fe720f7bf761debfe798510728661b4eccfe150

tdf#132643 Translate German section IDs
Comment 410 Commit Notification 2021-06-14 12:47:41 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/eccd279e155c167293ae87b098fa1fef0623fb5d

tdf#132643 Translate German section IDs
Comment 411 Commit Notification 2021-06-14 12:47:51 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/117eb798aa2b07b2c89714fcdcda65af1c96aca9

tdf#132643 Translate German section IDs
Comment 412 Commit Notification 2021-06-14 12:49:04 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/0d763a3b6f9f9f2c665901143f7bc66ea9f8ed34

tdf#132643 Translate German section IDs
Comment 413 Commit Notification 2021-06-14 12:49:13 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/0f05f0f82791941177326fdc3867595f1bf82039

tdf#132643 Translate German section IDs
Comment 414 Commit Notification 2021-06-19 10:43:18 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/14865d1d877ecd5c15dcf68ff9312d7321714d89

tdf#132643 Translate German section IDs
Comment 415 Commit Notification 2021-06-19 10:43:28 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/e3bf73d11f3cf22f2529daa4daf2f7b0412fe478

tdf#132643 Translate German section IDs
Comment 416 Commit Notification 2021-06-19 10:44:40 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/28f2b50aabb1dc3407db1208c4c60b8d9102d789

tdf#132643 Translate German section IDs
Comment 417 Commit Notification 2021-06-19 10:44:51 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/ffac115a446056f3df4ab44694052ba050e9d8f3

tdf#132643 Translate German section IDs
Comment 418 Commit Notification 2021-06-19 10:46:04 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/6c9762d21f1e509da34ad98cd02d8d541ce9ef9b

tdf#132643 Translate German section IDs
Comment 419 Commit Notification 2021-06-19 10:46:15 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/10cb0bf55cacce740d62a5c6786b1e3b11f4f865

tdf#132643 Translate German section IDs
Comment 420 Commit Notification 2021-06-19 10:47:28 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/664d9f3313c80b50b33a2e4b40d8ddc117156e99

tdf#132643 Translate German section IDs
Comment 421 Commit Notification 2021-06-19 10:47:38 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/8357e8f9d823baeb287b333e711aa184c4a794dc

tdf#132643 Translate German section IDs
Comment 422 Commit Notification 2021-06-19 10:49:52 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/6766947a3c6364d28f6869d33e5d64575572591c

tdf#132643 Translate German section IDs
Comment 423 Commit Notification 2021-06-19 10:50:02 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/2c1e086cb2c4826b6c467aa47764558252b0f201

tdf#132643 Translate German section IDs
Comment 424 Commit Notification 2021-06-19 10:51:16 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/a266b7f4792c4e9d1395a42dd21de65a7da126ef

tdf#132643 Translate German section IDs
Comment 425 Commit Notification 2021-06-19 10:51:26 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/6d1742d64d55f6c17d534736d2a3a246a8cb586b

tdf#132643 Translate German section IDs
Comment 426 Commit Notification 2021-06-26 18:06:19 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/85faad16ba20244e502e6ed5b18e5ab5a744891c

tdf#132643 Translate German section IDs
Comment 427 Commit Notification 2021-06-26 18:07:31 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/3149f4b939f620610d73ea652282204014f7fdfb

tdf#132643 Translate German section IDs
Comment 428 Commit Notification 2021-06-26 18:07:41 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/2d06125f8c6b056973081564aea9a0231084c4e0

tdf#132643 Translate German section IDs
Comment 429 Commit Notification 2021-06-26 18:08:52 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/0fbedac2ab3856dddcc70b8dbffe5f1838075c5d

tdf#132643 Translate German section IDs
Comment 430 Commit Notification 2021-06-26 18:09:01 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/e95db54fff98b96bf281a6cffc94edb4e381b448

tdf#132643 Translate German section IDs
Comment 431 Commit Notification 2021-06-26 18:10:13 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/dc2012560f2f32c35dcba288bd7327663d743a26

tdf#132643 Translate German section IDs
Comment 432 Commit Notification 2021-06-26 18:11:24 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/3e0b1dd5ac8cf160686b2f7b4f61d63cefe9fdcd

tdf#132643 Translate German section IDs
Comment 433 Commit Notification 2021-06-26 18:12:34 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/b4b9edbbdce1f88be5ebbaa4a3464f2900d7da42

tdf#132643 Translate German section IDs
Comment 434 Commit Notification 2021-06-26 18:13:45 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/ee15fc4c682e5f2013dcc6c0eee0d4c173df8624

tdf#132643 Translate German section IDs
Comment 435 Commit Notification 2021-06-26 18:14:56 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/108566a12aa32429286de6f6129b63e2d3e27e94

tdf#132643 Translate German section IDs
Comment 436 Commit Notification 2021-06-29 12:02:06 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/24c249c356c67c7471476ec1bb54a68d87b196d2

tdf#132643 Translate German section IDs
Comment 437 Commit Notification 2021-07-04 22:41:55 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/33cc5ce335d52ea47179331cd16465842c97e1e8

tdf#132643 Translate German section IDs
Comment 438 Commit Notification 2021-07-04 22:43:09 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/dabedfd9faa58db0ee3b5e22274b20f401753e12

tdf#132643 Translate German section IDs
Comment 439 Commit Notification 2021-07-04 22:43:19 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/763f9602c61ed20a748e888c5b297b7f9c0bf86e

tdf#132643 Translate German section IDs
Comment 440 Commit Notification 2021-07-12 12:14:04 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/37dd18edf225d97136049e4d3870c0902fbaca4c

tdf#132643 Translate German section IDs
Comment 441 Commit Notification 2021-07-12 12:15:16 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/5243fe74433fd16d57d358d14c20620f690d6bb7

tdf#132643 Translate German section IDs
Comment 442 Commit Notification 2021-07-12 12:16:30 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/e4d57d47fe20e41bcf168eddaf17fde7779c2935

tdf#132643 Translate German section IDs
Comment 443 Commit Notification 2021-07-12 12:17:42 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/39f2707a7720975aa6630225b17262df9a3bbcbf

tdf#132643 Translate German section IDs
Comment 444 Commit Notification 2021-07-12 12:18:54 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/eabf8b0ec21993c4d622d5b7f0b929e6975c101a

tdf#132643 Translate German section IDs
Comment 445 Commit Notification 2021-07-12 12:21:07 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/34354f2bf896f0c7fe089d73d88380718a8318b6

tdf#132643 Translate German section IDs
Comment 446 Commit Notification 2021-07-12 12:21:21 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/1a380691b716f56c1d925eb27807bb5ef8264ac0

tdf#132643 Translate German section IDs
Comment 447 Commit Notification 2021-07-12 12:28:36 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/1831cc5a3cc0f97d2d49dfef738f7164d84e98f8

tdf#132643 Translate German section IDs
Comment 448 Commit Notification 2021-07-12 12:34:23 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/f7c998f88c2a4666f5d2a440f1449d763e05b85e

tdf#132643 Translate German section IDs
Comment 449 Commit Notification 2021-07-13 11:03:41 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/0abe9d6b70d4ffd02ddef31867607d67eecec41a

tdf#132643 Translate German section IDs
Comment 450 Commit Notification 2021-07-14 12:51:43 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/d55f1498b49ddeedad84b5f79012fc80fb4e6c75

tdf#132643 Translate German section IDs
Comment 451 Commit Notification 2021-07-14 12:52:55 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/f88bb249fc86e1d381b6e7551999ea084aadd142

tdf#132643 Translate German section IDs
Comment 452 Commit Notification 2021-07-14 12:53:05 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/4d648ad8464957732ea905672546d348ae279b13

tdf#132643 Translate German section IDs
Comment 453 Commit Notification 2021-07-14 12:54:16 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/95b36f942f0e9f7130dec40af7a471a392d7deb4

tdf#132643 Translate German section IDs
Comment 454 Commit Notification 2021-07-14 12:54:26 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/fca292b94b832ad2de0609dd98ebdb45a53ca94e

tdf#132643 Translate German section IDs
Comment 455 Commit Notification 2021-07-14 12:55:37 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/d6df4a20a56da69912d321950d2d32db8e49897a

tdf#132643 Translate German section IDs
Comment 456 Commit Notification 2021-07-14 12:56:49 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/17ccb362fcbd6a54600232b63b554c5f5ae7345b

tdf#132643 Translate German section IDs
Comment 457 Commit Notification 2021-07-14 12:56:58 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/3a55b50e0ca48b1904f625f7041d30830d2e9c65

tdf#132643 Translate German section IDs
Comment 458 Commit Notification 2021-07-14 12:58:09 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/4aa4029c1daf5a5137befc6a52dfa2c666a47b24

tdf#132643 Translate German section IDs
Comment 459 Commit Notification 2021-07-14 12:58:19 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/5314f2bf56153760b4d704eb971b41638fc4c4d1

tdf#132643 Translate German section IDs
Comment 460 Commit Notification 2021-07-19 13:17:35 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/e43bde91ae0080f71c6871bdd2f7e62873be9bca

tdf#132643 Translate German section IDs
Comment 461 Commit Notification 2021-07-19 13:18:47 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/b328960e2e09bba428a8f62a1b0926f006b0404e

tdf#132643 Translate German section IDs
Comment 462 Commit Notification 2021-07-19 13:18:57 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/9b9111bc680a5e5a23e5fe6c6db98532430eb2c9

tdf#132643 Translate German section IDs
Comment 463 Commit Notification 2021-07-19 13:22:10 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/5d2c62b18ac9c553c53f28a83beaa484ff4339be

tdf#132643 Translate German section IDs
Comment 464 Commit Notification 2021-07-19 13:22:19 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/ab07ab3a351ec70f5561bd959cce02fa02e2487b

tdf#132643 Translate German section IDs
Comment 465 Commit Notification 2021-07-19 13:23:32 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/7abf32e2ba0775448b94e6a2770fe5d08cfda1c1

tdf#132643 Translate German section IDs
Comment 466 Commit Notification 2021-07-19 13:23:42 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/dae7cea036b324f41fc2d230fb79114b49d12fc5

tdf#132643 Translate German section IDs
Comment 467 Commit Notification 2021-07-19 13:25:54 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/4bc45fb43ee33c82fb8f4c8cf55928827d937f0e

tdf#132643 Translate German section IDs
Comment 468 Commit Notification 2021-07-19 13:28:05 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/30aa68716f23a5bcdd0476ce676faf1674bc42f8

tdf#132643 Translate German section IDs
Comment 469 Commit Notification 2021-07-19 13:29:16 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/decea6cf1217df3b62aa780087f483777876c06e

tdf#132643 Translate German section IDs
Comment 470 Commit Notification 2021-07-19 13:30:27 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/480cbadb642932d29b6ffe602ac1bb84a3edc333

tdf#132643 Translate German section IDs
Comment 471 Commit Notification 2021-07-19 13:30:37 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/66f80c13fa59a7c6d02470c8bcaaa11af7cc2c42

tdf#132643 Translate German section IDs
Comment 472 Commit Notification 2021-07-19 22:38:03 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/17c560682a20858b0860796165806116f8152c64

tdf#132643 Translate German section IDs
Comment 473 Commit Notification 2021-08-17 06:49:32 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/063af8291cfbec87bced24279f9ec624c7682744

tdf#132643 Translate German section IDs
Comment 474 Commit Notification 2021-08-17 06:55:47 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/4d279d4e95c1a27278c52c095d711b95a29e1615

tdf#132643 Translate German section IDs
Comment 475 Commit Notification 2021-08-17 06:56:59 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/ab694d7b891492ba6f7c5c789b40f8e723dcffe4

tdf#132643 Translate German section IDs
Comment 476 Commit Notification 2021-08-17 07:29:28 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/528c80d79f1b304cd5074a1904f66cf58c8b6f75

tdf#132643 Translate German section IDs
Comment 477 Commit Notification 2021-08-17 07:29:39 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/767b7b24ca43bab9bf816953194092aa6a37ac9e

tdf#132643 Translate German section IDs
Comment 478 Commit Notification 2021-08-17 07:30:51 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/7a0879706b5f0eca1e1b33d69b783367846777dd

tdf#132643 Translate German section IDs
Comment 479 Commit Notification 2021-08-17 07:31:01 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/403b80b8111c08a425c45e8d027db95505e1ea9c

tdf#132643 Translate German section IDs
Comment 480 Commit Notification 2021-08-17 07:31:11 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/b3f5894e07ead76b9e24f0b06ea50fb37a437181

tdf#132643 Translate German section IDs
Comment 481 Commit Notification 2021-08-17 07:32:23 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/3727f5d65d1970e68afc035589d0110491b854fc

tdf#132643 Translate German section IDs
Comment 482 Commit Notification 2021-08-17 07:32:33 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/70819b10363aba5cce4c1655dae622b5e3776d51

tdf#132643 Translate German section IDs
Comment 483 Commit Notification 2021-08-19 08:00:37 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/a50cd071131aaf106c24c9d3b58cb0b90e019fcb

tdf#132643 Translate German section IDs
Comment 484 Commit Notification 2021-08-31 15:34:49 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/e010ffb9bebba9d0ba5649650318fb9b6aca3438

tdf#132643 Translate German section IDs
Comment 485 Commit Notification 2021-08-31 15:36:04 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/48110c1a6d0a695283900ce38532f6a45807111d

tdf#132643 Translate German section IDs
Comment 486 Commit Notification 2021-08-31 15:36:14 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/1e6bae00ac5539f23f6eead9a3299fc95ec827e7

tdf#132643 Translate German section IDs
Comment 487 Commit Notification 2021-08-31 15:37:27 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/4b65390391b89f82aeeec75bb13e0717c6fd15ce

tdf#132643 Translate German section IDs
Comment 488 Commit Notification 2021-08-31 15:38:39 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/d49eff7831f45d0009386fcc5482110178ab207e

tdf#132643 Translate German section IDs
Comment 489 Commit Notification 2021-08-31 15:38:49 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/f328a800e34ac8c97a0ec4988cb1c643326ca692

tdf#132643 Translate German section IDs
Comment 490 Commit Notification 2021-08-31 15:39:00 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/2b7042594a35baf6199beba8a8bc01b3a499352d

tdf#132643 Translate German section IDs
Comment 491 Commit Notification 2021-08-31 15:40:11 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/dcf8240fc1b6d2e5e51b19f37bdc273f5d78eea1

tdf#132643 Translate German section IDs
Comment 492 Commit Notification 2021-08-31 15:40:22 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/7455704da23c1098baf52273e3e765a9bbf4c855

tdf#132643 Translate German section IDs
Comment 493 Commit Notification 2021-08-31 15:40:32 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/ac52503447d65fc400597c2c21ecef623df18b93

tdf#132643 Translate German section IDs
Comment 494 Commit Notification 2021-09-06 09:57:55 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/8a05f40b020b5e01025d5c353801524e0ef83a6e

tdf#132643 Translate German section IDs
Comment 495 Commit Notification 2021-09-06 09:59:07 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/477f8eb481c246c93fe43b02aec322a8ae98a160

tdf#132643 Translate German section IDs
Comment 496 Commit Notification 2021-09-06 09:59:17 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/6d3bbd981ecc5ab4dcc51de0357dd48c3fd5a89f

tdf#132643 Translate German section IDs
Comment 497 Commit Notification 2021-09-06 10:00:29 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/c411f87cf9c8c66aff9a5f7535b4d70fd2cbeef8

tdf#132643 Translate German section IDs
Comment 498 Commit Notification 2021-09-06 10:00:38 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/895629211fb1f3f58567c81a26d59d712ff630b4

tdf#132643 Translate German section IDs
Comment 499 Commit Notification 2021-09-06 10:00:48 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/536fe5768bce7ac7134c7543c1c47a046a30253b

tdf#132643 Translate German section IDs
Comment 500 Commit Notification 2021-09-06 10:02:01 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/1909fe1ddc1674f1aefca10da497c488ff87e623

tdf#132643 Translate German section IDs
Comment 501 Commit Notification 2021-09-06 10:02:11 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/f1d5d007a270371051f8a597784e5e6d20c182d3

tdf#132643 Translate German section IDs
Comment 502 Commit Notification 2021-09-06 10:02:20 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/419c0979ec8d7c454a366348413f49dcab2683b8

tdf#132643 Translate German section IDs
Comment 503 Commit Notification 2021-09-06 10:02:30 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/d442cfa233db0c02a5126c70e29979aae84096a9

tdf#132643 Translate German section IDs
Comment 504 Commit Notification 2021-09-06 10:03:42 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/a64bb981511f6e49165212e90a50c026ad5c788a

tdf#132643 Translate German section IDs
Comment 505 Commit Notification 2021-09-06 10:03:51 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/a5482ae38c48102cec1146b772cbae947336fb10

tdf#132643 Translate German section IDs
Comment 506 Commit Notification 2021-09-06 10:05:03 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/657e759f0e112ca52430cc1f66443a9f1db4bd55

tdf#132643 Translate German section IDs
Comment 507 Commit Notification 2021-09-06 10:05:13 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/a45d5974327de9d9c19add1bb34ed7e2eb7fcfa7

tdf#132643 Translate German section IDs
Comment 508 Commit Notification 2021-09-06 10:06:24 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/28b4c299d1d89b814502c9da56bf828b8808ceb0

tdf#132643 Translate German section IDs
Comment 509 Commit Notification 2021-09-12 21:43:47 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/bd4f960f31f75b026b19237caf80f872d363ec32

tdf#132643 Translate German section IDs
Comment 510 Commit Notification 2021-09-12 21:45:10 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/8f479f59b39e68d89f312c62d1d09a1be5d012f5

tdf#132643 Translate German section IDs
Comment 511 Commit Notification 2021-09-12 21:46:11 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/1d31ac0d9e24416746afdbeef04cdb4287d67d6a

tdf#132643 Translate German section IDs
Comment 512 Commit Notification 2021-09-12 21:47:24 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/e899e29b59b615ff59573ba4b9bbfd97ef65282a

tdf#132643 Translate German section IDs
Comment 513 Commit Notification 2021-09-12 21:51:20 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/797a729541791bd7e8040b20b9f81f43f8b8e306

tdf#132643 Translate German section IDs
Comment 514 Commit Notification 2021-09-12 21:52:33 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/1496973f17c8ff16da8b57b8353d87ffd1aea7b6

tdf#132643 Translate German section IDs
Comment 515 Commit Notification 2021-09-12 21:52:44 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/4d2a700d9f66dfa21e387b20bb4996be1d9e49d5

tdf#132643 Translate German section IDs
Comment 516 Commit Notification 2021-09-12 21:53:56 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/46cbff41e46e04bd8bd95743c3c8bda19fc84896

tdf#132643 Translate German section IDs
Comment 517 Commit Notification 2021-09-12 21:54:06 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/6027402b3676a81f53903644341d97892c704f3d

tdf#132643 Translate German section IDs
Comment 518 Commit Notification 2021-09-12 21:54:16 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/e5a4988f74ae01c6bd8e247aaf7c709bba1c28c9

tdf#132643 Translate German section IDs
Comment 519 Commit Notification 2021-09-16 08:19:45 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/2f54ef24da73bafb8da3ab5a05592c8b0e31edd4

tdf#132643 Translate German section IDs
Comment 520 Commit Notification 2021-09-16 08:20:56 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/1a62af2400327a33a9e51b7d4697364ba14dfa9e

tdf#132643 Translate German section IDs
Comment 521 Commit Notification 2021-10-02 16:56:59 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/001815396c3c9bb454da36aaa292292d7f93e2ac

tdf#132643 Translate German section IDs
Comment 522 Commit Notification 2021-10-02 16:57:09 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/1b9af676fcdfaf35f53f9d50a1afa9ca31841f29

tdf#132643 Translate German section IDs
Comment 523 Commit Notification 2021-10-02 16:58:22 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/5c03bc3060b78b29a3fccfd5f7fb96ef51f17a64

tdf#132643 Translate German section IDs
Comment 524 Commit Notification 2021-10-02 16:58:34 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/0747a19b955fbcebee355240b8900225d00acd91

tdf#132643 Translate German section IDs
Comment 525 Commit Notification 2021-10-02 16:59:45 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/15fae2564d521d127401db812d3ff867c6d5da5e

tdf#132643 Translate German section IDs
Comment 526 Commit Notification 2021-10-02 17:00:57 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/90ba7aa13149949dcde8e90a4a1cbca78b357fc8

tdf#132643 Translate German section IDs
Comment 527 Commit Notification 2021-10-02 17:02:08 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/93f59e16ff4da02907cea4ae95ef77a2c8949423

tdf#132643 Translate German section IDs
Comment 528 Commit Notification 2021-10-02 17:03:21 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/a60109536835d50667fa6eb2e87dbf99067918a7

tdf#132643 Translate German section IDs
Comment 529 Commit Notification 2021-10-02 17:03:32 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/e543ba3f73b871b82722b1cb999dff2b9a09e651

tdf#132643 Translate German section IDs
Comment 530 Commit Notification 2021-10-02 17:04:45 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/09797c77548a61e19fc715b4119ead61729e5d7b

tdf#132643 Translate German section IDs
Comment 531 Commit Notification 2021-10-02 17:04:55 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/f6a516877e3f3cd44d6070c9a27c5ed1a6cd9b69

tdf#132643 Translate German section IDs
Comment 532 Commit Notification 2021-10-02 17:06:06 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/267e527513f6ab5e3095058565cbcdc05bf58454

tdf#132643 Translate German section IDs
Comment 533 Commit Notification 2021-10-04 11:16:55 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/f49393db3d21f7de379b589c253eb4eb6252cba9

tdf#132643 Translate German section IDs
Comment 534 Commit Notification 2021-10-07 13:43:13 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/163eaf2bf056073232a1336632e11e535c8a3000

tdf#132643 Translate German section IDs
Comment 535 Commit Notification 2021-10-09 13:52:09 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/d155b3e2133f3eb6593d438b69dc3e42d37b11ff

tdf#132643 Translate German section IDs
Comment 536 Commit Notification 2021-10-24 15:17:03 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/49c732f50cc787aa1c713934a4002d5cc4186cb2

tdf#132643 Translate German section IDs
Comment 537 Commit Notification 2021-10-24 15:20:15 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/9ae706191bf26ed27da4fc8ddd9ceee8c49af848

tdf#132643 Translate German section IDs
Comment 538 Commit Notification 2021-10-24 15:21:26 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/bee3e08d0957c12c92934fd46d3c1ae40f564911

tdf#132643 Translate German section IDs
Comment 539 Commit Notification 2021-10-24 15:22:37 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/6422afb3a6ac4ce1d5d0658f24f9cfd3d19e7d07

tdf#132643 Translate German section IDs
Comment 540 Commit Notification 2021-10-24 15:23:47 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/21500a71de051f1a2046e97c7cbd1f344bb82431

tdf#132643 Translate German section IDs
Comment 541 Commit Notification 2021-10-24 15:24:59 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/1d2f50f0de3075da42af1725f0061180c7ce89c0

tdf#132643 Translate German section IDs
Comment 542 Commit Notification 2021-10-24 15:25:09 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/b425e5428d61fb534a6fc02e948f7b246aaaec8f

tdf#132643 Translate German section IDs
Comment 543 Commit Notification 2021-10-24 15:26:19 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/005ab5fa0c87135a3e5b8f7150c67d1c47ed490b

tdf#132643 Translate German section IDs
Comment 544 Commit Notification 2021-10-24 15:28:31 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/e4fb1b1412a0f1cf7626feca09881f6f630f45d2

tdf#132643 Translate German section IDs
Comment 545 Commit Notification 2021-10-24 15:29:41 UTC
Johnny_M committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/2592de88d4e0f7c15526f08c3abab1475d697f70

tdf#132643 Translate German section IDs